/* CSS Document */
.about,.news,.prod,.case { width:240px; background-color:#D9D9D9; }
.about h2,.news h2,.prod h2,.case h2 { background:url("../images/sub/abouticon.jpg"/*tpa=http://www.yajimeijia.com/images/sub/abouticon.jpg*/) no-repeat 0 9px; color:#81382f; padding:9px 0 10px 45px; font-size:18px; height:34px; font-family:"微软雅黑"; }
.about ul,.news ul,.prod ul,.case ul { width:240px; line-height:28px;  padding:0 0 15px 0; }
.about ul li,.news ul li,.prod ul li,.case ul li {width:240px; line-height:28px; margin-bottom:2px; text-indent:1em; }
.about ul li a,.news ul li a,.prod ul li a,.case ul li a {color:#000;width:240px; font-size:14px; font-weight:bold; }
.about ul li a:hover,.news ul li a:hover,.prod ul li a:hover,.case ul li a:hover { display:block;width:240px; color:#FFF;background:url("../images/sub/current.jpg"/*tpa=http://www.yajimeijia.com/images/sub/current.jpg*/) no-repeat 0 -28px; text-decoration:none; }
.about .span,.news .span,.prod .span,.case .span {display:block;width:240px;background:url("../images/sub/current.jpg"/*tpa=http://www.yajimeijia.com/images/sub/current.jpg*/) no-repeat 0 -28px; }

.news h2 { background:url("../images/sub/newsicon.jpg"/*tpa=http://www.yajimeijia.com/images/sub/newsicon.jpg*/) no-repeat 0 9px; color:#81382f; padding:9px 0 10px 41px; font-size:18px; height:34px; }
.prod h2 { background:url("../images/sub/prodicon.jpg"/*tpa=http://www.yajimeijia.com/images/sub/prodicon.jpg*/) no-repeat 0 9px; color:#81382f; padding:9px 0 10px 41px; font-size:18px; height:34px; }
.case h2 { background:url("../images/sub/caseicon.jpg"/*tpa=http://www.yajimeijia.com/images/sub/caseicon.jpg*/) no-repeat 0 9px; color:#81382f; padding:9px 0 10px 41px; font-size:18px; height:34px; }

.contact { width:240px; background-color:#D9D9D9; margin-top:10px; }
.contact h2 { height:34px; line-height:34px; color:#3A3A3A; padding-left:12px; }
.contact h2 span { font-family:Verdana, Geneva, sans-serif; font-size:12px; }
.contact ul { width:240px; line-height:22px;  padding:0 0 15px 0; }
.contact ul li {width:240px; line-height:22px; margin-bottom:2px; text-indent:1em; }

#contentTop { width:700px; height:5px; }
#contentContent { width:700px; margin:0 auto; background:url("../images/common/contentcontent.jpg"/*tpa=http://www.yajimeijia.com/images/common/contentcontent.jpg*/) repeat-y left top; color:#4D4D4D; min-height:358px; _height:358px; }
#contentBottom { width:700px; height:30px; margin:0 auto; background:url("../images/common/contentbottom.jpg"/*tpa=http://www.yajimeijia.com/images/common/contentbottom.jpg*/) no-repeat 0 bottom; }

#contentContent h2 { width:660px; height:26px; margin:0 auto; line-height:26px; background:url("../images/common/contenticon.jpg"/*tpa=http://www.yajimeijia.com/images/common/contenticon.jpg*/) no-repeat 2px center;color:#000; border-bottom:2px solid #D9D9D9; font-size:12px; padding:0 0 0 20px; }
#contentContent p { width:662px; margin:0 auto; font-size:12px; text-indent:2em; line-height:26px; }
#contentContent h3 { height:30px; line-height:30px; text-align:center; background-color:#e8e8e8; margin:10px 0 15px 0; }
#contentContent h5 { color:#000; font-size:14px; font-weight:bold; padding:8px 0 0 0; line-height:30px; }
#contentContent p img {padding-right:12px; }
#contentContent ol { font-size:12px; text-indent:3em; line-height:26px; }

#contentNews { width:662px; margin:0 auto; }
#contentNews ul { line-height:22px; }
#contentNews ul li { padding:4px 0px 4px 40px; background:url("../images/sub/news.gif"/*tpa=http://www.yajimeijia.com/images/sub/news.gif*/) no-repeat 5px center; border-bottom:dotted 1px #CCCCCC }
#contentNews ul li span { float:right; padding:1px 3px; color:#666; }
#contentNews ul li li a { padding:1px 3px; color:#000; text-decoration:none; font-size:12px; }
#contentNews ul li li a:hover { color:#666; text-decoration:none; }

#contentImages { width:662px; margin:0 auto; }
#contentImages ul li {width:210px;padding:5px;float:left;text-align:center;}
#contentImages ul li a {color:#555;}
#contentImages ul li a:hover {color:#f00;}
#contentImages ul li img {display:block;width:200px;height:120px;padding:2px;background-color:#F4F4F4;border:solid 1px #CCC;}
#contentImages ul li a:hover img { display:block;width:200px;border:solid 1px #81382f;}
#contentImages .prod img {width:660px;overflow:hidden;}

ul.img02{width:700px;margin:0 auto; float:left;}
ul.img02 li{float:left;padding-left:25px;padding-top:25px;}
ul.img02 li a{float:left;}
ul.img02 li a img{width:300px;padding:2px;border:solid 1px #CCC;}